This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17126 - pam security update RHSA-2000:044-02 - 6.1 packages not uploaded to ftp site
pam security update RHSA-2000:044-02 - 6.1 packages not uploaded to ftp site
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
6.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-31 04:42 EDT by p.jenner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-31 04:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description p.jenner 2000-08-31 04:42:22 EDT
Hi.

In Red Hat security advisory RHSA-2000:044-02, you advise that a security
flaw exists in pam for Red Hat 6.1 and that 6.1 users should upgrade to
pam-0.72-20.  However this package has not been uploaded to
ftp.redhat.com/pub/redhat/updates/6.1/i386.

This also breaks the update to gpm advisory RHSA-2000:045-01, the 6.1
package for which has been uploaded but requires pam-0.72-20.

Thanks,

Paul Jenner
Comment 1 Nalin Dahyabhai 2000-08-31 11:15:25 EDT
Use the packages built for 6.2.  6.1 and 6.2 are binary compatible.

Note You need to log in before you can comment on or make changes to this bug.